format = 2
pkgname = glom
pkgbase = glom
pkgver = 1.32.0-6.1
pkgarch = i686
pkgbuild_sha256sum = a7bc1ac2b048067a98bf41f69a5b1532f132a3c6fde39a971ad6bdfb479ccf18
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1624030562
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-i686
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1.0-any
installed = adwaita-icon-theme-40.1.1-1.0-any
installed = alsa-lib-1.2.5.1-3.0-i686
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.5.1-1.0-any
installed = aom-3.1.1-1.0-i686
installed = archlinux-keyring-20210616-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = argon2-20190702-3.0-i686
installed = at-spi2-atk-2.38.0-1.0-i686
installed = at-spi2-core-2.40.2-1.0-i686
installed = atk-2.36.0-1.0-i686
installed = atkmm-2.28.2-2.0-i686
installed = attr-2.5.1-1.0-i686
installed = audit-3.0.2-1.0-i686
installed = autoconf-2.71-1.0-any
installed = automake-1.16.3-1.2-any
installed = avahi-0.8+20+gd1e71b3-1.1-i686
installed = bash-5.1.008-1.0-i686
installed = binutils-2.36.1-3.1-i686
installed = bison-3.7.6-1.0-i686
installed = boost-1.76.0-1.2-i686
installed = boost-libs-1.76.0-1.2-i686
installed = brotli-1.0.9-4.2-i686
installed = btrfs-progs-5.12.1-1.0-i686
installed = bubblewrap-0.4.1-2.0-i686
installed = bzip2-1.0.8-4.0-i686
installed = ca-certificates-20210603-1.0-any
installed = ca-certificates-mozilla-3.67-1.0-i686
installed = ca-certificates-utils-20210603-1.0-any
installed = cairo-1.17.4-5.1-i686
installed = cairomm-1.14.3-2.0-i686
installed = cantarell-fonts-1:0.301-1.0-any
installed = coreutils-8.32-1.4-i686
installed = cryptsetup-2.3.6-1.0-i686
installed = curl-7.77.0-1.0-i686
installed = dav1d-0.9.0-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.20-1.1-i686
installed = dconf-0.40.0-1.3-i686
installed = desktop-file-utils-0.26-1.0-i686
installed = device-mapper-2.03.12-1.0-i686
installed = diffutils-3.7-3.0-i686
installed = djvulibre-3.5.28-3.0-i686
installed = dmraid-1.0.0.rc16.3-13.0-i686
installed = docbook-xml-4.5-9.0-any
installed = dosfstools-4.2-1.0-i686
installed = e2fsprogs-1.46.2-1.0-i686
installed = elfutils-0.185-1.0-i686
installed = enchant-2.2.15-4.0-i686
installed = evince-40.2-1.0-i686
installed = expat-2.4.1-1.0-i686
installed = fakeroot-1.25.3-2.0-i686
installed = file-5.40-5.0-i686
installed = filesystem-2021.01.19-1.0-i686
installed = findutils-4.8.0-1.1-i686
installed = flac-1.3.3-3.0-i686
installed = flex-2.6.4-3.0-i686
installed = fontconfig-2:2.13.93-4.0-i686
installed = freetype2-2.10.4-1.0-i686
installed = fribidi-1.0.10-1.0-i686
installed = fuse-common-3.10.4-1.0-i686
installed = fuse3-3.10.4-1.0-i686
installed = gawk-5.1.0-1.0-i686
installed = gc-8.0.4-4.0-i686
installed = gcc-11.1.0-1.0-i686
installed = gcc-libs-11.1.0-1.0-i686
installed = gcr-3.40.0-1.3-i686
installed = gd-2.3.2-3.0-i686
installed = gdbm-1.19-2.0-i686
installed = gdk-pixbuf2-2.42.6-1.1-i686
installed = gettext-0.21-1.4-i686
installed = ghostscript-9.54.0-2.1-i686
installed = giflib-5.2.1-2.0-i686
installed = glib-networking-1:2.68.1-1.0-i686
installed = glib2-2.68.3-1.0-i686
installed = glibc-2.33-5.1-i686
installed = glibmm-2.66.1-2.1-i686
installed = gmp-6.2.1-1.0-i686
installed = gnome-desktop-1:40.2-1.0-i686
installed = gnupg-2.2.27-1.0-i686
installed = gnutls-3.7.2-2.0-i686
installed = gobject-introspection-runtime-1.68.0-1.0-i686
installed = goocanvas-3.0.0-1.1-i686
installed = goocanvasmm-1.90.11-5.1-i686
installed = gpgme-1.15.1-1.2-i686
installed = gptfdisk-1.0.8-1.0-i686
installed = graphite-1:1.3.14-1.1-i686
installed = graphviz-2.47.2-1.0-i686
installed = grep-3.6-1.0-i686
installed = groff-1.22.4-5.0-i686
installed = gsettings-desktop-schemas-40.0-3.0-any
installed = gsfonts-20200910-2.0-any
installed = gspell-1.8.4-1.1-i686
installed = gst-plugins-base-libs-1.18.4-1.1-i686
installed = gstreamer-1.18.4-1.3-i686
installed = gtk-update-icon-cache-1:4.2.1-2.0-i686
installed = gtk3-1:3.24.29-2.0-i686
installed = gtkmm3-3.24.5-2.1-i686
installed = gtksourceview3-3.24.11+28+g73e57b57-1.1-i686
installed = gtksourceviewmm-1:3.18.0-5.1-i686
installed = gts-0.7.6.121130-2.0-i686
installed = guile-2.2.7-1.0-i686
installed = gvfs-1.48.1-1.0-i686
installed = gzip-1.10-3.0-i686
installed = harfbuzz-2.8.1-1.0-i686
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwids-20210613-1.0-any
installed = iana-etc-20210202-1.0-any
installed = icu-69.1-1.0-i686
installed = ijs-0.35-3.0-i686
installed = intltool-0.51.0-6.0-any
installed = iptables-1:1.8.7-1.0-i686
installed = iso-codes-4.6.0-1.0-any
installed = itstool-1:2.0.6-2.0-any
installed = jbig2dec-0.19-1.1-i686
installed = js78-78.10.1-1.0-i686
installed = json-c-0.15-1.0-i686
installed = json-glib-1.6.2-1.0-i686
installed = kbd-2.4.0-2.0-i686
installed = keyutils-1.6.3-1.0-i686
installed = kmod-29-1.0-i686
installed = krb5-1.19.1-1.1-i686
installed = lcms2-2.12-1.0-i686
installed = less-1:581.2-1.0-i686
installed = libaio-0.3.112-2.4-i686
installed = libarchive-3.5.1-1.0-i686
installed = libassuan-2.5.5-1.0-i686
installed = libasyncns-0.8+3+g68cd5af-3.0-i686
installed = libatasmart-0.19-5.0-i686
installed = libavif-0.9.1-1.0-i686
installed = libblockdev-2.25-2.0-i686
installed = libbluray-1.3.0-1.0-i686
installed = libbytesize-2.5-1.0-i686
installed = libcanberra-0.30+2+gc0620e4-4.0-i686
installed = libcap-2.50-2.1-i686
installed = libcap-ng-0.8.2-1.0-i686
installed = libcddb-1.3.2-6.0-i686
installed = libcdio-2.1.0-2.0-i686
installed = libcdio-paranoia-10.2+2.0.1-2.0-i686
installed = libcloudproviders-0.3.1-2.3-i686
installed = libcolord-1.4.5-4.0-i686
installed = libcroco-0.6.13-2.0-i686
installed = libcups-1:2.3.3op2-3.0-i686
installed = libdaemon-0.14-5.0-i686
installed = libdatrie-0.2.13-1.0-i686
installed = libde265-1.0.8-1.3-i686
installed = libdrm-2.4.106-1.0-i686
installed = libedit-20210522_3.1-1.0-i686
installed = libelf-0.185-1.0-i686
installed = libepc-0.4.6-2.1-i686
installed = libepoxy-1.5.8-1.0-i686
installed = libffi-3.3-4.1-i686
installed = libgcrypt-1.9.3-1.0-i686
installed = libgda-5.2.10-2.1-i686
installed = libgda-mysql-5.2.10-2.1-i686
installed = libgda-postgres-5.2.10-2.1-i686
installed = libgdamm-4.99.11-2.1-i686
installed = libgee-0.20.4-1.0-i686
installed = libglvnd-1.3.3-1.0-i686
installed = libgpg-error-1.42-1.0-i686
installed = libgudev-236-1.3-i686
installed = libgxps-0.3.2-1.1-i686
installed = libhandy-1.2.2-1.0-i686
installed = libheif-1.12.0-1.0-i686
installed = libice-1.0.10-3.0-i686
installed = libidn-1.37-1.0-i686
installed = libidn2-2.3.1-1.0-i686
installed = libinih-53-1.0-i686
installed = libjpeg-turbo-2.1.0-1.1-i686
installed = libksba-1.4.0-2.0-i686
installed = libldap-2.4.58-3.0-i686
installed = libmnl-1.0.4-3.1-i686
installed = libmpc-1.2.1-1.0-i686
installed = libnetfilter_conntrack-1.0.8-1.1-i686
installed = libnfnetlink-1.0.1-4.1-i686
installed = libnftnl-1.2.0-1.0-i686
installed = libnghttp2-1.43.0-1.0-i686
installed = libnl-3.5.0-3.0-i686
installed = libnsl-1.3.0-2.0-i686
installed = libogg-1.3.5-1.0-i686
installed = libomxil-bellagio-0.9.3-3.0-i686
installed = libp11-kit-0.24.0-1.1-i686
installed = libpaper-1.1.28-1.1-i686
installed = libpcap-1.10.1-1.0-i686
installed = libpciaccess-0.16-2.0-i686
installed = libpng-1.6.37-3.0-i686
installed = libproxy-0.4.17-2.2-i686
installed = libpsl-0.21.1-1.0-i686
installed = libpulse-14.2-3.3-i686
installed = librsvg-2:2.50.7-1.0-i686
installed = libsasl-2.1.27-3.1-i686
installed = libseccomp-2.5.1-2.1-i686
installed = libsecret-0.20.4-1.1-i686
installed = libsigc++-2.10.7-2.0-i686
installed = libsm-1.2.3-2.0-i686
installed = libsndfile-1.0.31-1.5-i686
installed = libsoup-2.72.0+10+gfe1e295d-1.4-i686
installed = libspectre-0.2.9-2.0-i686
installed = libssh2-1.9.0-3.0-i686
installed = libsynctex-2021.58686-3.0-i686
installed = libtasn1-4.17.0-1.0-i686
installed = libthai-0.1.28-2.0-i686
installed = libtiff-4.3.0-1.0-i686
installed = libtirpc-1.3.2-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-16.0-i686
installed = libunistring-0.9.10-3.0-i686
installed = libunwind-1.5.0-1.0-i686
installed = libusb-1.0.24-2.0-i686
installed = libvorbis-1.3.7-2.0-i686
installed = libwebp-1.2.0-1.1-i686
installed = libx11-1.7.2-1.0-i686
installed = libxau-1.0.9-3.0-i686
installed = libxaw-1.0.14-1.0-i686
installed = libxcb-1.14-1.0-i686
installed = libxcomposite-0.4.5-3.0-i686
installed = libxcrypt-4.4.22-4.1-i686
installed = libxcursor-1.2.0-2.0-i686
installed = libxdamage-1.1.5-3.0-i686
installed = libxdmcp-1.1.3-3.0-i686
installed = libxext-1.3.4-3.0-i686
installed = libxfixes-6.0.0-1.0-i686
installed = libxft-2.3.3-2.0-i686
installed = libxi-1.7.10-3.0-i686
installed = libxinerama-1.1.4-3.0-i686
installed = libxkbcommon-1.3.0-1.0-i686
installed = libxml++-3.2.3-1.0-i686
installed = libxml2-2.9.10-9.1-i686
installed = libxmu-1.1.3-2.0-i686
installed = libxpm-3.5.13-2.0-i686
installed = libxrandr-1.5.2-3.0-i686
installed = libxrender-0.9.10-4.0-i686
installed = libxshmfence-1.3-2.1-i686
installed = libxslt-1.1.34-5.2-i686
installed = libxt-1.2.1-1.0-i686
installed = libxtst-1.2.3-4.0-i686
installed = libxv-1.0.11-4.0-i686
installed = libxxf86vm-1.1.4-4.1-i686
installed = libyaml-0.2.5-1.1-i686
installed = libyuv-r2212+dfaf7534-2.1-i686
installed = linux-api-headers-5.12.3-1.0-any
installed = llvm-libs-12.0.0-2.0-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-i686
installed = lvm2-2.03.12-1.0-i686
installed = lz4-1:1.9.3-2.0-i686
installed = lzo-2.10-3.0-i686
installed = m4-1.4.19-1.0-i686
installed = make-4.3-3.0-i686
installed = mariadb-libs-10.5.10-1.1-i686
installed = mdadm-4.1-2.1-i686
installed = mesa-21.1.2-1.0-i686
installed = mpfr-4.1.0-2.0-i686
installed = ncurses-6.2-2.0-i686
installed = ndctl-71.1-1.0-i686
installed = netpbm-10.73.34-1.0-i686
installed = nettle-3.7.3-1.0-i686
installed = npth-1.6-3.0-i686
installed = nspr-4.31-1.0-i686
installed = nss-3.67-1.0-i686
installed = openjpeg2-2.4.0-1.1-i686
installed = openssl-1.1.1.k-1.0-i686
installed = opus-1.3.1-2.0-i686
installed = orc-0.4.32-1.0-i686
installed = p11-kit-0.24.0-1.1-i686
installed = pacman-6.0.0-3.0-i686
installed = pacman-mirrorlist-20210513-1.0-any
installed = pam-1.5.1-1.0-i686
installed = pambase-20210605-2.0-any
installed = pango-1:1.48.5-1.0-i686
installed = pangomm-2.46.1-2.0-i686
installed = parted-3.4-2.0-i686
installed = patch-2.7.6-8.0-i686
installed = pcre-8.44-1.0-i686
installed = pcre2-10.37-1.0-i686
installed = perl-5.34.0-1.0-i686
installed = perl-clone-0.45-3.0-i686
installed = perl-encode-locale-1.05-8.0-any
installed = perl-file-listing-6.14-2.0-any
installed = perl-html-parser-3.76-2.0-i686
installed = perl-html-tagset-3.20-11.0-any
installed = perl-http-cookies-6.10-2.0-any
installed = perl-http-daemon-6.06-3.0-any
installed = perl-http-date-6.05-4.0-any
installed = perl-http-message-6.32-2.0-any
installed = perl-http-negotiate-6.01-9.0-any
installed = perl-io-html-1.004-2.0-any
installed = perl-libwww-6.54-2.0-any
installed = perl-lwp-mediatypes-6.02-9.0-any
installed = perl-net-http-6.21-2.0-any
installed = perl-timedate-2.33-3.0-any
installed = perl-try-tiny-0.30-6.0-any
installed = perl-uri-5.09-2.0-any
installed = perl-www-robotrules-6.02-9.0-any
installed = perl-xml-parser-2.46-3.0-i686
installed = pinentry-1.1.1-1.1-i686
installed = pixman-0.40.0-1.0-i686
installed = pkgconf-1.7.3-1.0-i686
installed = polkit-0.119-1.0-i686
installed = poppler-21.06.1-1.0-i686
installed = poppler-glib-21.06.1-1.0-i686
installed = popt-1.18-1.0-i686
installed = postgresql-13.3-3.0-i686
installed = postgresql-libs-13.3-3.0-i686
installed = psmisc-23.4-1.0-i686
installed = python-3.9.5-3.1-i686
installed = python-appdirs-1.4.4-3.1-any
installed = python-babel-2.9.1-1.0-any
installed = python-chardet-4.0.0-2.0-any
installed = python-docutils-0.17-1.0-any
installed = python-gobject-3.40.1-1.2-i686
installed = python-idna-3.2-1.0-any
installed = python-imagesize-1.2.0-4.1-any
installed = python-jinja-3.0.1-1.0-any
installed = python-markupsafe-2.0.1-1.0-i686
installed = python-ordered-set-4.0.2-3.1-any
installed = python-packaging-20.9-1.0-any
installed = python-pygments-2.9.0-1.0-any
installed = python-pyparsing-2.4.7-3.1-any
installed = python-pytz-2021.1-1.0-any
installed = python-requests-2.25.1-1.0-any
installed = python-setuptools-1:52.0.0-1.0-any
installed = python-six-1.16.0-1.0-any
installed = python-snowballstemmer-2.1.0-1.0-any
installed = python-sphinx-4.0.2-1.0-any
installed = python-sphinx-alabaster-theme-0.7.12-6.1-any
installed = python-sphinxcontrib-applehelp-1.0.2-6.0-any
installed = python-sphinxcontrib-devhelp-1.0.2-6.0-any
installed = python-sphinxcontrib-htmlhelp-2.0.0-1.0-any
installed = python-sphinxcontrib-jsmath-1.0.1-9.0-any
installed = python-sphinxcontrib-qthelp-1.0.3-6.0-any
installed = python-sphinxcontrib-serializinghtml-1.1.5-1.0-any
installed = python-urllib3-1.25.10-4.0-any
installed = rav1e-0.4.1-1.1-i686
installed = readline-8.1.001-1.0-i686
installed = rest-0.8.1-3.1-i686
installed = run-parts-4.11.2-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-4.0-i686
installed = shared-mime-info-2.0+57+gc1d1c70-1.0-i686
installed = sound-theme-freedesktop-0.8-4.0-any
installed = speex-1.2.0-3.0-i686
installed = speexdsp-1.2.0-2.0-i686
installed = sqlite-3.35.5-2.0-i686
installed = sudo-1.9.7.p1-1.0-i686
installed = systemd-248.3-2.0-i686
installed = systemd-libs-248.3-2.0-i686
installed = t1lib-5.1.2-8.0-i686
installed = tar-1.34-1.0-i686
installed = tdb-1.4.3-4.1-i686
installed = texinfo-6.7-3.0-i686
installed = thin-provisioning-tools-0.9.0-1.0-i686
installed = tzdata-2021a-1.0-i686
installed = udisks2-2.9.2-1.3-i686
installed = util-linux-2.37-3.0-i686
installed = util-linux-libs-2.37-3.0-i686
installed = volume_key-0.3.12-5.1-i686
installed = vulkan-icd-loader-1.2.178-1.0-i686
installed = wayland-1.19.0-1.1-i686
installed = wayland-protocols-1.21-1.0-any
installed = which-2.21-5.6-i686
installed = x265-3.5-1.0-i686
installed = xcb-proto-1.14.1-3.1-any
installed = xfsprogs-5.12.0-1.0-i686
installed = xkeyboard-config-2.33-1.0-any
installed = xorgproto-2021.4-1.0-any
installed = xz-5.2.5-1.0-i686
installed = zlib-1:1.2.11-4.2-i686
installed = zstd-1.5.0-1.0-i686
